Permalink
Browse files

Symfony2 compatible branch is now 0.6

  • Loading branch information...
1 parent ce43b97 commit fa4569aa0bace0cfbe8f45fb5cb6fce622312efe @lsmith77 lsmith77 committed Feb 18, 2012
Showing with 1 addition and 1 deletion.
  1. +1 −1 README.md
View
@@ -2,7 +2,7 @@ FOSRestBundle
=============
> Note: This branch is compatible with Symfony2 master (2.1.x).
-> For Symfony2 2.0.x compatibility use the 2.0 branch.
+> For Symfony2 2.0.x compatibility use the 0.6 branch.
This bundle provides various tools to rapidly develop RESTful API's &
applications with Symfony2. Features include:

0 comments on commit fa4569a

Please sign in to comment.